@charset "utf-8";
/* CSS Document */
/* KISSY CSS Reset */

.view_top{height:80px;border-bottom:1px solid #e5e5e5;}
.view_top ul{max-width:1200px;margin:0px auto;height:80px;}
.view_top ul li{float:left;margin-top:13px;}
.w_to_l1{margin-right:20px;}
.view_top ul li.w_to_l2{height:28px;border-left:1px solid #e5e5e5;padding-left:18px;margin-top:20px;padding-top:12px;margin-right:80px;}
.w_to_l3{width:130px;position:relative;line-height:62px;height:67px;font-size:15px;}
.o_ls:hover{color:#189aed;font-weight:bold;}
.o_ls{display:block;color:#333;font-size:15px;}
.o_ls i{display:inline-block;background:url(../images/icon_m.png) 10px 25px no-repeat;width:24px;height:67px;}
.o_ls:hover i{background:url(../images/icon_m.png) 10px -47px no-repeat;}
.view_top ul li.w_to_l4{float:right;margin-top:22px;}
.vi_gur{display:block;float:left;width:132px;height:34px;border:1px solid #dddddd;line-height:34px;color:#333;font-size:13px;padding-left:14px;background: #f7f8fa url(../images/icon_m.png) 116px -399px no-repeat;}
.vi_gur:hover{border:1px solid #189aed;background:#ebf7ff url(../images/icon_m.png) 116px -466px no-repeat;color:#189aed;}

.cn_rer{float:right;min-width:24px;height:50px;position:relative;margin-top:7px;margin-left:30px;}
.cn_rer_xd{display:block;background: url(../images/cn.png) left center no-repeat;height:24px;padding-left: 30px;line-height: 24px;color: #666;font-size: 14px;}
.cn_rer_xd:hover {background: url(../images/cn_hover.png) left center no-repeat;}
.dict_en_all {position: absolute;right: -18px;top: 34px;width: 65px;border-radius: 4px;-moz-border-radius: 4px;-webkit-boredr-radius: 4px;background: #fff;box-shadow: 0px .02rem .16rem rgba(0, 0, 0, .2);padding: 8px 0px 0px;display: none;}
.dict_en_all a {display: block;text-align: center;color: #333;font-size: 16px;line-height: 26px;margin-bottom: 7px;}
.dict_en_all a.omm {color: #189aed;}
.cn_rer:hover .dict_en_all{display:block;}

.viw_two{display:inline-block;width:135px;border:1px solid #e5e5e5;border-top:4px solid #189aed;background:#fff;position:absolute;left:-30px;top:67px;padding-top:18px;display:none;}
.viw_two a{display:block;color: #333;font-size: 15px;line-height: 25px;text-align:center;margin-bottom:15px;}
.viw_two a:hover{color:#189aed;}
.w_to_l3:hover .viw_two{display:block;}
.header,.line_h{display:none;}

@media (max-width:1200px) {
.view_top{padding:0px 20px;}	
.view_top ul li.w_to_l2{margin-right: 30px;}
.w_to_l3{width:110px;}
}

@media (max-width:1110px) {
.cn_rer{margin-left:10px;}
.w_to_l3{width:100px;}
}

@media (max-width:1050px) {
.view_top{display:none;}
.header,.line_h{display:block;}

header.header{height:55px;position:fixed;left:0px;top:0px;width:100%;background:#fff;z-index:11;border-bottom:1px solid #e5e5e5;}
.line_h{height:55px;}

.index_top{height:55px;background:#fff;margin:0px auto;}
.index_top ul{padding:0px 70px;position:relative;display:block;}
.mu_lu_l{position:absolute;left:20px;top:15px;width:30px;display:block;height:30px;background: url(../images/wap/inx_ml.png) center center no-repeat;background-size:30px 24px;}
.mu_lu_c{display:block;height:55px;text-align:center;}
.mu_lu_c img{width:161px;height:40px;margin-top:8px;}
.search_c{position:absolute;right:20px;top: 20px;width: 19px;display:block;height: 20px;background: url(../images/wap/ser_ml.png) center center no-repeat;background-size: 19px 20px;}

.search_c_l{right: 97px;}
.dict_en{position:absolute;right:20px;top: 13px;display:block;width: 64px;height: 32px;/* line-height: 32px; */background:#ddf0fc;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;color:#333;font-size: 15px;display: flex;justify-content: center;align-items:center;}
.dict_en img{width: 19px;height: 20px;display:inline-block;margin-right: 4px;/* vertical-align: text-bottom; */}
.di_ct_en_all{position:absolute;right:20px;top: 55px;width: 85px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;background:#fff;box-shadow: 0px 2px 16px rgba(0, 0, 0, .2);min-height: 65px;padding:20px 0px 20px;display:none;}
.di_ct_en_all a{display:block;text-align:center;color:#333;font-size:16px;line-height: 35px;}
.di_ct_en_all a.omm{color:#189aed;}
.di_ct_en_all:after {border-width: 1px 0px 0px 1px;background: #ffffff;content: " ";height: 12px;top: -4px;right:25px;position: absolute;transform: rotate(45deg);width: 12px;box-shadow: 0px 2px 16px rgba(0, 0, 0, .2);}
.di_ct_en_all:before {background: #ffffff;content: " ";height: 15px;top: 0px;right:15px;position: absolute;width: 40px;z-index: 1;}
.mu_l_lu_c{margin-right:55px;}

.t_mdk_cb{width:0px;height:100%;position:fixed;left:0px;top:0px;background:#fff;z-index:2;overflow-y:scroll;-webkit-transition: all .5s;transition: all .5s;}
.t_mdk_cb_omm{width:100%;}
.menu_two{padding:0px 20px;}
.nu_twt1{display: none;height:65px;}
.nu_twt1 ul{position: fixed;left: 0px;top:0px;width: 100%;background:#fff;padding-top:10px;height:45px;z-index:2;}
.t_mdk_cb_omm .nu_twt1,.sx_do_m_omm .nu_twt1{display:block;}
.nu_twt1{overflow:hidden;}
.nu_twt1 span{display:block;padding:0px 20px;}
.u_twt1{display:block;height:40px;float:left;}
.u_twt1 img{height:40px;max-width:100%;margin-top:3px;}
.u_twt2{float:right;display:block;margin-top:13px;width:25px;height:21px;}
.u_twt2 img{width:20px;height:21px;}
.nu_twt2{margin-top:20px;line-height:40px;color:#189aed;font-size:16px;margin-bottom:15px;}
.nu_twt2 em{margin:0px 20px}
.nu_twt2 a{color:#189aed;font-size:16px;}

.nu_twt3 li{min-height:45px;line-height:45px;position:relative;}
.nu_tw_mc a{color:#333;font-size:16px;display:block;position:relative;min-height:45px;line-height:45px;}

.nu_tw_mc a:after{content:' ';position:absolute;top:50%;margin-top:-7px;right:0px;width:8px;height:8px;border:#585858 solid;border-width:0px 2px 2px 0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.nu_tw_t1{color:#333;font-size:16px;}
.nu_twt4{line-height:45px;margin-top:15px;margin-bottom:15px;}
.nu_twt4 a{color:#999;font-size:16px;}
.nu_twt4 em{margin:0px 20px;color:#999;font-size:16px;}
.nu_tw_two{background:#f5f7fa;padding:10px 20px;display:none;}
.nu_tw_two a{display:block;color:#333;font-size:14px;line-height:45px;}

.show_up{position:absolute;top:0px;right:0px;height:45px;width:50px;}
.show_up:after{content:' ';position:absolute;top:50%;margin-top:-7px;right:0px;width:8px;height:8px;border:#585858 solid;border-width:0px 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);cursor:pointer;display:block;}
.show_up_se:after{content:' ';position:absolute;top:50%;margin-top:-5px;right:0px;width:8px;height:8px;border:#585858 solid;border-width:2px 0px 0px 2px;-webkit-transform:rotate(45deg);transform:rotate(45deg);cursor:pointer;display:block;}


.search_main{position:fixed !important;left:0px;top:0px;width:0px;background:#fff;z-index:13;height:100%;overflow-y:scroll;-webkit-transition: all .5s;transition: all .5s;}
.search_main_omm{width:100%;display:block;}
.search_main_omm .top_search{display:block;}
.se_ck,.rch_ma_top_l{display:block;}
.rch_ma_top_l{height:80px;}
.rch_ma_top,.op_se_fixe{height: 80px;width:100%;position:fixed;left:0px;top:0px;background:#fff;z-index: 1;}
.ser_tp{padding: 13px 81px 13px 20px;position:relative;height: 50px;border-bottom: 1px solid #e5e5e5;}
.hearder_center{padding:0px;}
.top_search{float:none;border:0px;margin:0px !important;width:auto !important;height: auto !important;}
.op_sean{padding: 13px 81px 13px 20px;position:relative;height: 50px;border-bottom: 1px solid #e5e5e5;}
.op_serg{height: 50px;background: #f5f5f5;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius: 25px;padding-left: 133px;padding-right:55px;position:relative;float:none;width: auto;margin: 0px;border: 0px;}

.ser_tp_mmer{height: 50px;background: #f5f5f5;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius: 25px;padding-left: 133px;padding-right:55px;position:relative;}
.se_ck{display:block;position:absolute;right: 20px;top: 13px;height: 50px;line-height: 50px;color:#333;font-size: 14px;}
.se_txt,.tx_aler1{height: 50px;width: 100% !important;line-height: 50px;font-size: 14px;color:#333;border:0px;background:#f5f5f5;outline:none;padding:0px;}
.tx_al_er2,.tx_aler2{background:url(../images/wap/ser_ml.png) 16px center no-repeat;background-size: 19px 20px;width:50px;height:50px;position:absolute;right:0px;top:0px;cursor:pointer;outline:none;border: 0px;font-size:0px;}

.top_se_t_l{position:absolute;width: 120px;left: 0px;top:0px;height:50px;border-right:1px solid #e5e5e5;margin-top: 0px;}
.top_se_tt{padding-left: 18px;width: 83px;height:50px;line-height:50px;padding-right:10px;background:url(../images/ind_lc.png) right center no-repeat;cursor:pointer;}
.va_llt_name{display:block;height:50px;line-height:50px;width: 83px;color:#333;font-size:14px;overflow:hidden;}
.top_se_mnt{position:absolute;left:0px;top: 53px;width:110px;display:none;z-index:3;background: #fafafa;border: 1px solid #eeeeee;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;box-shadow: -1px 0 0px #e5e5e5, 0 -1px 0px #e5e5e5, 0 2px 25px #e5e5e5,2px 0px 25px #e5e5e5;}
.top_se_mnt li{height:45px;line-height:45px;color:#333;font-size:14px;font-family:Arial, Helvetica, sans-serif;text-transform:capitalize;padding-left:10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis}


.sel_li_nav{height: 48px;border-bottom:1px solid #e5e5e5;}
.sel_li_nav a{color:#555;font-size:18px;text-transform:capitalize;width:33.3%;height:45px;line-height: 45px;border-bottom:3px solid #fff;display:block;float:left;text-align:center;}
.sel_li_nav a.omm{color:#429ffc;border-bottom:3px solid #429ffc;}
.sel_li_nam{padding:0px 20px;}
.sel_li_nam span{display:block;line-height: 50px;font-size: 16px;color:#333;text-transform:capitalize;}
.sel_li_nam em{display:block;overflow:hidden;}
.sel_li_nam em a{display:block;line-height:50px;padding:0px 20px;background:#f5f5f5;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8pxm;float:left;margin-right:20px;margin-bottom:20px;font-size:16px;color:#333;text-transform:capitalize;}
.close_xer{position:absolute;right: 12px;top: 14px;width: 20px;height: 20px;display:none;}
.search_two dl dd{height:40px;line-height:40px;padding-left:20px;border-bottom:1px solid #e5e5e5;}
.search_two dl dd a{font-size:16px;color:#666;}
.search_two dl dd a b{color:#189aed;}
.search_two{position:static;left: 0px;top:0px;width:100%;border:0px;background:#ffffff;z-index: 1;}



.ned_mc_pe1 dl dt{line-height: 45px;border-bottom: 1px solid #e5e5e5;position:relative;}
.ned_mc_pe1 dl dt span{display:block;color:#333333;font-size: 15px;font-weight:bold;}

.sh_ow_up{position:absolute;top:0px;right:0px;height:.65rem;width:.5rem;}
.sh_ow_up:after{content:' ';position:absolute;top:50%;margin-top: 11px;right: 7px;width:8px;height:8px;border:#585858 solid;border-width:0px 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);cursor:pointer;display:block;}
.sh_ow_u_p:after{content:' ';position:absolute;top:50%;margin-top: 14px;right: 5px;width:8px;height:8px;border:#585858 solid;border-width:2px 0px 0px 2px;-webkit-transform:rotate(45deg);transform:rotate(45deg);cursor:pointer;display:block;}

.sh_o_p{position:absolute;top:0px;right:0px;height: 40px;width: 50px;}
.sh_o_p:after{content:' ';position:absolute;top:50%;margin-top: -9px;right: 5px;width:8px;height:8px;border:#585858 solid;border-width:0px 2px 2px 0;-webkit-transform:rotate(45deg);transform:rotate(45deg);cursor:pointer;display:block;}
.sh_ow_u_py:after{content:' ';position:absolute;top:50%;margin-top:-5px;right:0px;width:8pxm;height:8px;border:#585858 solid;border-width:2px 0px 0px 2px;-webkit-transform:rotate(45deg);transform:rotate(45deg);cursor:pointer;display:block;}

.ned_mc_pe1 dl dd{padding:0px 20px;display:none;}
.ned_mc_pe1 dl dd span{display:block;line-height:40px;margin-bottom:10px;margin-top:10px;position:relative;}
.ned_mc_pe1 dl dd span a{display:block;color:#005db3;font-size:16px;font-weight:bold;line-height:40px;}
.ned_mc_pe1 dl dd em{display:inline-block;display:none;width:100%;}
.ned_mc_pe1 dl dd em a{display:block;height:45px;margin-bottom:10px;text-align:center;line-height:45px;color:#333;font-size:14px;font-weight:bold;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.ned_mc_pe1 dl dd em a img{display:inline-block;vertical-align:middle;margin-right:15px;width:25px;height:25px;}
.ned_mc_pe1 dl dd em a:nth-child(1){background:#e4f8ef;}
.ned_mc_pe1 dl dd em a:nth-child(2){background:#ffeee4;}
.ned_mc_pe1 dl dd em a:nth-child(3){background:#f0f0f0;}
.ned_mc_pe1 dl dd em a:nth-child(4){background:#fff3e1;}
.ned_mc_pe1 dl dd em a:nth-child(5){background:#fde7e7;}
.ned_mc_pe1 dl dd em a:nth-child(6){background:#dfecff;}

.dict_en_ls{width:45px;}
.dict_en_ls img{margin-right:0px;}

.sear_ch_c_l{right:auto;left:20px;}

}